# Generated by Django 3.0.6 on 2020-05-10 22:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0008_auto_20200510_1918'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usuario',
            name='cpf',
            field=models.IntegerField(),
        ),
        migrations.AlterField(
            model_name='usuario',
            name='rg',
            field=models.IntegerField(),
        ),
    ]
